<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID59RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-17T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID59RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-17T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-18T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Favourable backcountry touring conditions</avActivityHighlights>
          <avActivityComment>Avalanche danger is generally low. In the Gurktal Alps, isolated avalanche prone locations can be found above 2000 m, where isolated small-sized slab avalanches can be triggered.</avActivityComment>
          <snowpackStructureComment>Due to higher temperatures, the snow has been able to settle. The overall snow depths increase from north to south. The snow is moist and at intermediate altitudes even wet. On north-facing slopes, surface hoar persists on the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>High pressure weather conditions. It will be sunny and mild. At 2000 m, +3 degrees are expected. Winds will be light from the northwest. Also on Friday, sunny and mild.</wxSynopsisComment>
          <tendencyComment>No significant change in avalanche danger levels is anticipated.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
